Subject: bug#58411: 29.0.50; [PATCH] [Treesitter] tree_sitter/api.h file not found when compiling Emacs

From: Yuan Fu <[email-masked]>
Date: Mon, 10 Oct 2022 20:18:40 -0700

> On Oct 10, 2022, at 7:42 PM, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> Lars Ingebrigtsen <[email-masked]> writes:
> 
>> I think that's supposed to work -- I haven't tried that in a while.  I
>> always enter the debbugs group first and then use the `C' command there.
> 
> I tried it now, and it worked for me.
> 
> Perhaps some temporary hiccup on the debbugs side?

Thanks, then it’s probably something I did wrong. I’ll try it again next time.

Yuan